Subject: Re: Trivial question (maybe): how to use swedish keyboard with bash
From: [email-masked] (Alex)

25 Sep 1997 18:11:15 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Content-Transfer-Encoding: 8BIT
To: [email-masked]

On Thu, 25 Sep 1997, Erik Nyquist wrote:

> I thought it would nice to have a real shell instead of command.com
> (I am running Windows-95), so I tried bash. The only problem with
> that is my swedish keyboard. I want to be able to use the AltGr-key
> to get characters like $£\|. I have tried to find an appropriate
> termcap-entry and appropriate TERM-setting, but that does not seem to
> help. I start bash in a command-window.
> 
> Is there anyone that knows more about this? Is it
> possible to use my swedish keyboard with bash? 

You need to download an updated cygwin.dll from www.lexa.ru/sos, YMMV.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".